package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class Ubicaciones extends ArrayList<Ubicacion> {
	private static final long serialVersionUID = 1L;

	public void setUbicaciones(List<Ubicacion> ubicaciones) {
		this.clear();
		this.addAll(ubicaciones);
	}
}
